Subject: Re: [PATCH] Clarify the git-branch documentation of default start-point

From: Martin Nordholts <[email-masked]>
Date: Thu, 18 Jun 2009 19:21:55 +0200

Junio C Hamano wrote:
>> What I am trying to clarify is that a remote branch will never be the
>> default for the start-point argument to git-branch, so if someone wants
>> a remote branch as start-point, then the branch must be explicitly
>> specified.
>>     
>
> Because I misread your updated documentation, somehow I thought you were
> talking about "checkout -b".  Sorry for getting confused (and perhaps
> giving a confusing answer).
>
> There are two concepts you seem to be confused about: <start-point> and
> branch tracking.
>   

I indeed confused these concepts and I think your patch makes the 
documentation clearer here

 / Martin